server:
  port: 9999
spring:
  mvc:
    static-path-pattern: /images/*
  resources:
    static-locations: classpath:images/
  servlet:
    multipart:
      enabled: true
      max-file-size: 100MB
      max-request-size: 300MB
  datasource:
    driver-class-name: com.mysql.jdbc.Driver
    url: jdbc:mysql://127.0.0.1:3304/aroad?useUnicode=true&characterEncoding=utf-8&useSSL=false
    username: root
    password: root
  cache:
    type: redis
  redis:
    database: 1
    host: 127.0.0.1
    port: 6379
    password:
    timeout: 30000
    jedis:
      pool:
        max-active: 8
        max-wait: -1ms
        min-idle: 0
        max-idle: 8
    lettuce:
      pool:
        min-idle: 0
        max-idle: 8
        max-wait: -1ms
        max-active: 8
      shutdown-timeout: 100ms

mybatis-plus:
  mapper-locations: classpath:/mapper/*/*.xml
  configuration:
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl
prop:
  upload-folder: E:\file

fdfs:
  so-timeout: 1501
  connect-timeout: 601
  thumb-image: # 缩略图
    width: 60
    height: 60
  tracker-list: # tracker地址
  - 47.105.47.32:22122
connect:
  host_1: 192.168.7.200
  host_2: 192.168.7.210
  host_3: 192.168.7.220
  port_net: 9300
shape:
  url: http://47.105.99.44:8080/sdlkapi/LRS/GetAmapGeometry?geometry=
  identifyurl: http://47.105.99.44:8080/sdlkapi/LRS/IdentifyM?longitude=